Page MenuHomePhabricator

Postgres on new maps servers is older than on test servers
Closed, ResolvedPublic

Description

Not sure of why this is, but I just noticed that maps-test2001 has a newer Postgres version than maps2001:

-- maps-test2001 -- psql (9.4.8)
SELECT version();
-- PostgreSQL 9.4.8 on x86_64-unknown-linux-gnu, compiled by gcc (Debian 4.9.2-10) 4.9.2, 64-bit

-- maps2001 -- psql (9.4.6)
SELECT version();
-- PostgreSQL 9.4.6 on x86_64-unknown-linux-gnu, compiled by gcc (Debian 4.9.2-10) 4.9.2, 64-bit

Event Timeline

Yurik created this task.Jun 21 2016, 3:17 AM
Restricted Application added a project: Discovery. · View Herald TranscriptJun 21 2016, 3:17 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Yurik updated the task description. (Show Details)Jun 21 2016, 3:17 AM
Yurik added subscribers: akosiaris, Joe.
Yurik moved this task from All map-related tasks to Maps-data on the Maps board.Jun 26 2016, 8:18 PM
Gehel closed this task as Resolved.Oct 12 2016, 6:42 PM
Gehel claimed this task.

We now have postgresql 9.4.9 on all maps servers